[General]
Name: Rohulk 5.0b
Author: Fatal3ty/Rohulk (Interface/Menu from Clear Skin Ultra 3.0 by Fatal3ty)
Version: latest
CursorRotate: 0
CursorExpand: 0
CursorCentre: 1
HitCircleOverlayAboveNumer: 1

[Colours]
//greens
Combo1: 0,170,50
Combo2: 0,170,105

//blue
//Combo1: 47,164,174
//Combo2: 0,137,254

//white and green
//Combo1: 255,255,255
//Combo2: 0,170,50

//white
//Combo1: 255,255,255

//Megumin Purple
//Combo1: 179,109,255 

SliderBorder: 140,140,140
SliderTrackOverride: 0,0,0
SongSelectActiveText: 240,240,240
SongSelectInactiveText: 230,230,230
MenuGlow: 100,100,100
InputOverlayText: 255,255,255

[Fonts]
HitCirclePrefix: default
HitCircleOverlap: 0
ScorePrefix: score
ScoreOverlap: 0